/* Allgemeine HTML-Definitionen */

body {
	margin:0px;
	padding:0px;
	font-family:Arial;
	font-size:22px;
}


h1 {
	color:#7fafd1;
	font-size:24px;
	
}

h2 {
	color:#000;
	font-family:Arial;
	font-size:20px;
	padding:10px;
}

h3 {
	margin:0px;
	font-size:22px;
}

/* Klassendefinition */

.text {
	padding:10px;
}

.frage {
	border:0px solid #f00;
	border-radius:10px;
	display:block;
	color:#7fafd1;
	font-size:22px;
	font-weight:bold;
	text-decoration:none;
	padding:10px;
	margin-bottom:15px;
}

a:hover.frage, .aktiv {
	border:0px solid #ff0;
	background-color:#7fafd1;
	color:#fff;
	
}

.richtig {
	border:1px solid #305931;
	border-radius:10px;
	background-color:#dff0d8;
	display:block;
	color:#305931;
	text-decoration:none;
	padding:10px;
	margin-bottom:15px;

}

.richtig-light {
	border:0px solid #305931;
	display:block;
	color:#305931;
	text-decoration:none;
	padding:10px;

}

.falsch {
	border:1px solid #a66969;
	border-radius:10px;
	background-color:#f2dede;
	display:block;
	color:#a66969;
	text-decoration:none;
	padding:10px;
	margin-bottom:15px;
}

.falsch-light {
	border:0px solid #a66969;
	display:block;
	color:#a66969;
	text-decoration:none;
	padding:10px;
	margin-bottom:15px;
}

.next {
	border:1px solid #7fafd1;
	border-radius:10px;
	display:block;
	color:#7fafd1;
	font-size:22px;
	font-weight:bold;
	text-decoration:none;
	padding:10px;
	margin-bottom:15px;
	width:153px;
}

.new {
	width:171px;
}

.start {
	width:120px;
}

.senden {
	width:120px;
	display:inline-block;
	background-color:#fff;
	margin:0px 0px 0px 20px;
}
.senden:hover {
	background-color:#7fafd1;
	color:#fff;
}

.inputsieger {
	border:1px solid #7fafd1;
	border-radius:10px;
	display:inline-block;
	color:#7fafd1;
	font-size:22px;
	font-weight:bold;
	text-decoration:none;
	padding:10px;
	margin:0px 0px 15px 10px;
	width:400px;
}


a:hover.next {
	border:1px solid #7fafd1;
	background-color:#7fafd1;
	color:#fff;
	
}





/* DIV Formatierungen */

#container {
	width:950px;
	margin:auto;
	padding:25px;
	/* Schatten */
	-webkit-box-shadow:0px 0px 3px grey; /* Chrome, Safari */
	 -khtml-box-shadow:0px 0px 3px grey; /* Konqueror */
	   -moz-box-shadow:0px 0px 3px grey; /* Firefox */
	        box-shadow:1px 2px 4px grey; /* CSS3 */
	/* Rundungen */
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	
}

#logo {
	border:0px solid #f00;
	float:left;
}

#wissenstest {
	border:0px solid #ff0;
	float:right;
	text-align:right;
}
h1.wissenstest {
	margin:0px;
	padding-top:110px;

}

#content {
	margin:40px 0px 0px 0px;
}

#antwort_auswahl {
	/*width:750px;*/
}

#frage_x_von_50 {
	margin-left:10px;
	font-size:13px;
	font-weight:bold;
}

#welcome {
	padding-left:10px;
}


.clearfix {
	clear:both;
}

#balken {
	border:0px solid #0f0;
	margin:0px 10px 0px 0px;
	padding:0px 0px 20px 10px;
}

#balken-richtig {
	border:1px solid #305931;
	border-radius:20px 0px 0px 20px;
	background-color:#dff0d8;
	display:inline-block;
	color:#305931;
	text-decoration:none;
	height:35px;
	font-weight:bold;
	text-align:center;
	padding:12px 0px 0px 0px;

}

#balken-falsch {
	border:1px solid #a66969;
	border-radius:0px 20px 20px 0px;
	background-color:#f2dede;
	display:inline-block;
	color:#a66969;
	text-decoration:none;
	height:35px;
	font-weight:bold;
	text-align:center;
	padding:12px 0px 0px 0px;
}


@media screen and (max-width:1010px) {
	
	#container {
		width:94%;
		margin:0px;
		padding:10px;
		/* Schatten */
		-webkit-box-shadow:0px 0px 0px grey; /* Chrome, Safari */
		 -khtml-box-shadow:0px 0px 0px grey; /* Konqueror */
		   -moz-box-shadow:0px 0px 0px grey; /* Firefox */
				box-shadow:0px 0px 0px grey; /* CSS3 */
		/* Rundungen */
		border-radius: 0px;

	}
	
	#balken {
		border:0px solid #0f0;
		margin:0px;
		padding:0px;
		width:100%;
	}
	
	h1.wissenstest {
		margin:0px;
		padding-top:50px;

	}
	
}